package core.process;

public abstract class C_UploadFile extends TempProcess {
    public String getJspURL(){
        return "/home/upload_file.jsp";
    }
    public abstract String getFileType();
}
